Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/organizations/v1/organizations \ --header 'Content-Type: application/json' \ --header 'X-Domino-Api-Key: <api-key>' \ --data ' { "members": [ { "userId": "6234c9542bc6731e3471ade8" } ], "name": "MyNewOrg" } '
{ "metadata": { "notices": [ "<string>" ], "requestId": "<string>" }, "org": { "id": "623132867a0af0281c01a69c", "members": [ { "userId": "6234c9542bc6731e3471ade8" } ], "name": "MyOrg", "defaultEnvironmentId": "6231327c7a0af0281c01a65f" } }
Create a new Organization. Required permissions: Must be logged in user
Must be logged in user
Show child attributes
The name for this organization
"MyNewOrg"
Success
Was this page helpful?
Contact support